<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
    <div class="alert alert-dark" role="alert">
    <div class="col row">
        <div class="col-9">
        </div>
            <div class="col-2">
            <a style="color: white">ユーザ名さん</a>
            </div>
        <a href="login.html" style="color: red">
            ログアウト
        </a>
        </div>
    </div>
    
    <h1 style="text-align: center">ユーザ削除確認</h1>
    
    
    <div class="col row">
        <div class="col-2">
        </div>
      <div class="col">
          ログインID: id0001
      </div>
    </div>

    <div class="col row">
        <div class="col-2">
        </div>
      <div class="col">
          を本当に削除してよろしいでしょうか。
      </div>
    </div>
    
    <br>
    <br>
    <br>

<div class="container">
  <div class="row">
    <div class="col">
    </div>
    <div class="col">
        <input type="submit" style="width: 150px;height: 40px" 
           onclick="location.href='userList.html'" value="キャンセル">
    </div>
    <div class="col">   
        <input type="submit" style="width: 150px;height: 40px" 
           onclick="location.href='userList.html'" value="OK">
    </div>
  </div>
</div>

</body>
</html>